#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Coin Market Cap\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2024-01-01 11:21+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: includes/shortcodes/cmc-shortcode.php:585
msgid " B"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:1477
msgid " Comments"
msgstr ""

#: includes/shortcodes/cmc-shortcode.php:585
msgid " K"
msgstr ""

#: includes/shortcodes/cmc-shortcode.php:585
msgid " M"
msgstr ""

#: includes/shortcodes/cmc-shortcode.php:585
msgid " T"
msgstr ""

#: includes/shortcodes/cmc-shortcode.php:331
msgid "#"
msgstr ""

#: includes/shortcodes/cmc-shortcode.php:397
msgid "% Change"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:1037
#: includes/shortcodes/cmc-single-shortcode.php:1071
msgid "1M"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:1040
#: includes/shortcodes/cmc-single-shortcode.php:1074
msgid "1Y"
msgstr ""

#: includes/shortcodes/cmc-shortcode.php:359
msgid "1Y "
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:819
#: includes/shortcodes/cmc-advanced-single-shortcode.php:1035
#: includes/shortcodes/cmc-shortcode.php:362
#: includes/shortcodes/cmc-shortcode.php:365
#: includes/shortcodes/cmc-shortcode.php:381
#: includes/shortcodes/cmc-single-shortcode.php:1069
#: includes/shortcodes/cmc-top-gl-shortcode.php:91
msgid "24H"
msgstr ""

#: includes/shortcodes/cmc-shortcode.php:350
msgid "24H "
msgstr ""

#: includes/shortcodes/cmc-single-shortcode.php:878
msgid "24h % "
msgstr ""

#: includes/shortcodes/cmc-shortcode.php:539
msgid "24h Vol:"
msgstr ""

#: includes/shortcodes/cmc-shortcode.php:356
msgid "30D "
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:1038
#: includes/shortcodes/cmc-single-shortcode.php:1072
msgid "3M"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:1039
#: includes/shortcodes/cmc-single-shortcode.php:1073
msgid "6M"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:1036
#: includes/shortcodes/cmc-single-shortcode.php:1070
msgid "7D"
msgstr ""

#: includes/shortcodes/cmc-shortcode.php:353
msgid "7D "
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:1051
#: includes/shortcodes/cmc-single-shortcode.php:1085
msgid "<b> Loading Data </b> <br>Please wait, we are loading chart data"
msgstr ""

#: includes/shortcodes/cmc-top-gl-shortcode.php:38
msgid ""
"<b>Please enter and activate your license key for Coin Market Cap plugin for "
"unrestricted and full access of all premium features.</b><br>"
msgstr ""

#: includes/shortcodes/cmc-shortcode.php:164
msgid ""
"<b>Please enter and activate your license key for Coins MarketCap plugin for "
"unrestricted and full access of all premium features.</b><br>"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:812
#: includes/shortcodes/cmc-shortcode.php:326
#: includes/shortcodes/cmc-single-shortcode.php:873
msgid "Add to watch list"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:856
#: includes/shortcodes/cmc-shortcode.php:394
#: includes/shortcodes/cmc-shortcode.php:397
#: includes/shortcodes/cmc-single-shortcode.php:889
msgid "ATH"
msgstr ""

#: includes/shortcodes/cmc-shortcode.php:400
msgid "ATH  "
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:870
#: includes/shortcodes/cmc-single-shortcode.php:895
msgid "ATH Date"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:863
#: includes/shortcodes/cmc-single-shortcode.php:892
msgid "ATH(% Change)"
msgstr ""

#: includes/shortcodes/cmc-shortcode.php:391
#: includes/shortcodes/cmc-single-shortcode.php:906
msgid "Available Supply"
msgstr ""

#: includes/shortcodes/cmc-calculator.php:159
#: includes/shortcodes/cmc-calculator.php:231
msgid "Base Currency"
msgstr ""

#. Description of the plugin
msgid ""
"Best cryptocurrency plugin to automatically create 2000+ crypto coins single "
"pages with their price, historical price, chart, exchanges list and social-"
"feed data."
msgstr ""

#: includes/shortcodes/cmc-calculator.php:201
#: includes/shortcodes/cmc-calculator.php:273
msgid "Bitcoin"
msgstr ""

#: includes/shortcodes/cmc-single-shortcode.php:1243
msgid "Block"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:1246
msgid "Block Explorer"
msgstr ""

#: includes/shortcodes/cmc-shortcode.php:541
msgid "BTC Dominance: "
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:1452
#: includes/shortcodes/cmc-single-shortcode.php:1473
msgid "Buy / Sell"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:1477
msgid "Calculator"
msgstr ""

#: includes/shortcodes/cmc-shortcode.php:350
#: includes/shortcodes/cmc-shortcode.php:353
#: includes/shortcodes/cmc-shortcode.php:356
#: includes/shortcodes/cmc-shortcode.php:359
#: includes/shortcodes/cmc-top-gl-shortcode.php:91
msgid "Changes "
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:1477
msgid "Chart"
msgstr ""

#: admin/cmc-edit-disable-coin/cmc-display-table.php:305
#: admin/cmc-edit-disable-coin/cmc-display-table.php:309
#: admin/cmc-edit-disable-coin/cmc-display-table.php:314
#, php-format
msgid "Click to %s %s coin"
msgstr ""

#: admin/settings/cmc-post-meta-settings.php:347
msgid "Coin Description"
msgstr ""

#. Name of the plugin
msgid "Coins MarketCap"
msgstr ""

#: includes/shortcodes/cmc-calculator.php:171
#: includes/shortcodes/cmc-calculator.php:243
msgid "Convert To"
msgstr ""

#. Author of the plugin
msgid "Cool Plugins"
msgstr ""

#: includes/shortcodes/cmc-calculator.php:173
#: includes/shortcodes/cmc-calculator.php:245
msgid "Currencies"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:887
#: includes/shortcodes/cmc-advanced-single-shortcode.php:1553
#: includes/shortcodes/cmc-single-shortcode.php:914
msgid "Currency Not Found"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:937
#: includes/shortcodes/cmc-shortcode.php:400
#: includes/shortcodes/cmc-single-shortcode.php:969
msgid "Date"
msgstr ""

#: admin/cmc-edit-disable-coin/cmc-display-table.php:313
msgid "Disable"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:488
#: includes/shortcodes/cmc-advanced-single-shortcode.php:572
#: includes/shortcodes/cmc-single-shortcode.php:539
#: includes/shortcodes/cmc-single-shortcode.php:625
msgid "down"
msgstr ""

#: admin/cmc-edit-disable-coin/cmc-display-table.php:301
msgid "Edit"
msgstr ""

#: admin/cmc-edit-disable-coin/cmc-display-table.php:308
msgid "Enable"
msgstr ""

#: includes/shortcodes/cmc-calculator.php:158
#: includes/shortcodes/cmc-calculator.php:230
msgid "Enter Amount"
msgstr ""

#: admin/settings/api-auth-settings.php:60
msgid "Enter Purchase Email"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:927
#: includes/shortcodes/cmc-single-shortcode.php:959
msgid "Entries"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:1477
msgid "Exchanges"
msgstr ""

#: includes/shortcodes/cmc-single-shortcode.php:1243
msgid "Explorer"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:1272
#: includes/shortcodes/cmc-single-shortcode.php:1269
msgid "Facebook"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:1034
#: includes/shortcodes/cmc-single-shortcode.php:1068
msgid "From"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:1261
#: includes/shortcodes/cmc-single-shortcode.php:1258
msgid "Github"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:832
#: includes/shortcodes/cmc-shortcode.php:362
msgid "High"
msgstr ""

#: includes/shortcodes/cmc-single-shortcode.php:898
msgid "High 24H"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:1477
msgid "Historical Data"
msgstr ""

#. Author URI of the plugin
msgid "https://coolplugins.net/"
msgstr ""

#: includes/shortcodes/cmc-single-shortcode.php:875
msgid "Live Price "
msgstr ""

#: includes/shortcodes/cmc-shortcode.php:290
msgid "Loading..."
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:831
#: includes/shortcodes/cmc-shortcode.php:365
msgid "Low"
msgstr ""

#: includes/shortcodes/cmc-single-shortcode.php:899
msgid "Low 24H"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:842
#: includes/shortcodes/cmc-shortcode.php:378
#: includes/shortcodes/cmc-single-shortcode.php:883
msgid "Market Cap"
msgstr ""

#: includes/shortcodes/cmc-shortcode.php:530
msgid "Market Cap:"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:940
#: includes/shortcodes/cmc-single-shortcode.php:972
msgid "MarketCap"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:448
#: includes/shortcodes/cmc-advanced-single-shortcode.php:566
#: includes/shortcodes/cmc-advanced-single-shortcode.php:701
#: includes/shortcodes/cmc-advanced-single-shortcode.php:715
#: includes/shortcodes/cmc-advanced-single-shortcode.php:724
#: includes/shortcodes/cmc-single-shortcode.php:533
#: includes/shortcodes/cmc-single-shortcode.php:619
#: includes/shortcodes/cmc-single-shortcode.php:807
#: includes/shortcodes/cmc-single-shortcode.php:819
#: includes/shortcodes/cmc-single-shortcode.php:828
msgid "N/A"
msgstr ""

#: includes/shortcodes/cmc-shortcode.php:332
#: includes/shortcodes/cmc-top-gl-shortcode.php:89
msgid "Name"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:925
#: includes/shortcodes/cmc-shortcode.php:280
#: includes/shortcodes/cmc-shortcode.php:287
#: includes/shortcodes/cmc-single-shortcode.php:957
msgid "Next"
msgstr ""

#: includes/shortcodes/cmc-shortcode.php:291
msgid "No Coin Found"
msgstr ""

#: admin/cmc-edit-disable-coin/cmc-display-table.php:43
msgid "No coin(s) found."
msgstr ""

#: includes/shortcodes/cmc-shortcode.php:292
msgid "No Favourite Coin"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:1052
#: includes/shortcodes/cmc-shortcode.php:412
#: includes/shortcodes/cmc-single-shortcode.php:1086
msgid "No Graphical Data"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:928
#: includes/shortcodes/cmc-single-shortcode.php:960
msgid "No Historical Data Available"
msgstr ""

#: admin/cmc-edit-disable-coin/cmc-coins-list-class.php:85
msgid "Number of coins per page"
msgstr ""

#: includes/shortcodes/cmc-single-shortcode.php:1246
msgid "Official"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:1241
msgid "Official Links"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:1249
msgid "Official Website"
msgstr ""

#: includes/shortcodes/cmc-single-shortcode.php:1249
msgid "Paper"
msgstr ""

#: includes/shortcodes/cmc-shortcode.php:170
#: includes/shortcodes/cmc-top-gl-shortcode.php:41
msgid "Please enter Coingecko Free Api Key to get this plugin works"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:924
#: includes/shortcodes/cmc-shortcode.php:279
#: includes/shortcodes/cmc-shortcode.php:286
#: includes/shortcodes/cmc-single-shortcode.php:956
msgid "Previous"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:938
#: includes/shortcodes/cmc-advanced-single-shortcode.php:1043
#: includes/shortcodes/cmc-shortcode.php:333
#: includes/shortcodes/cmc-single-shortcode.php:970
#: includes/shortcodes/cmc-single-shortcode.php:1077
#: includes/shortcodes/cmc-top-gl-shortcode.php:90
msgid "Price"
msgstr ""

#: includes/shortcodes/cmc-shortcode.php:423
msgid "Price Graph "
msgstr ""

#: includes/shortcodes/cmc-single-shortcode.php:908
msgid "Rank"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:1243
#, php-format
msgid "Rank %s"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:626
#: includes/shortcodes/cmc-single-shortcode.php:684
msgid "Read Less"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:625
#: includes/shortcodes/cmc-single-shortcode.php:683
msgid "Read More"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:1266
#: includes/shortcodes/cmc-single-shortcode.php:1263
msgid "Reddit"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:812
#: includes/shortcodes/cmc-shortcode.php:326
#: includes/shortcodes/cmc-single-shortcode.php:873
msgid "Remove from watch list"
msgstr ""

#: includes/shortcodes/cmc-shortcode.php:206
msgid "Search"
msgstr ""

#: includes/cmc-helpers.php:111
msgid "search"
msgstr ""

#: admin/settings/cmc-post-meta-settings.php:15
msgid "Settings"
msgstr ""

#: includes/shortcodes/cmc-shortcode.php:175
msgid "Shortcode with id %d is not available"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:926
#: includes/shortcodes/cmc-single-shortcode.php:958
msgid "Show"
msgstr ""

#: includes/shortcodes/cmc-shortcode.php:303
msgid "Show/Hide Watch List"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:945
#: includes/shortcodes/cmc-single-shortcode.php:977
msgid "Something Wrong With URL"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:890
#: includes/shortcodes/cmc-single-shortcode.php:917
msgid "Something wrong with URL"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:1041
#: includes/shortcodes/cmc-single-shortcode.php:1075
msgid "To"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:1269
#: includes/shortcodes/cmc-single-shortcode.php:1266
msgid "Twitter"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:1477
msgid "Twitter Feeds"
msgstr ""

#: includes/cmc-helpers.php:112
msgid "Unable to find any result"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:490
#: includes/shortcodes/cmc-advanced-single-shortcode.php:574
#: includes/shortcodes/cmc-single-shortcode.php:541
#: includes/shortcodes/cmc-single-shortcode.php:627
msgid "up"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:849
#: includes/shortcodes/cmc-advanced-single-shortcode.php:939
#: includes/shortcodes/cmc-advanced-single-shortcode.php:1044
#: includes/shortcodes/cmc-single-shortcode.php:886
#: includes/shortcodes/cmc-single-shortcode.php:971
#: includes/shortcodes/cmc-single-shortcode.php:1078
msgid "Volume"
msgstr ""

#: includes/shortcodes/cmc-shortcode.php:381
msgid "Volume "
msgstr ""

#: includes/shortcodes/cmc-single-shortcode.php:1246
msgid "Website"
msgstr ""

#: includes/shortcodes/cmc-single-shortcode.php:1249
msgid "White"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:1252
msgid "White Paper"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:1255
#: includes/shortcodes/cmc-single-shortcode.php:1252
msgid "YouTube"
msgstr ""

#: includes/shortcodes/cmc-advanced-single-shortcode.php:1042
#: includes/shortcodes/cmc-single-shortcode.php:1076
msgid "Zoom"
msgstr ""
